use crate::{Payload, SeString};
use crate::payload::QuestPayload;

super::basic_tests! {
    quest {
        payload = &[2, 39, 7, 5, 242, 2, 12, 1, 1, 3];
        expected = SeString(vec![
            Payload::Quest(QuestPayload::from(66060)),
        ]);
    }
}
